RSS
Username:
Password:

Menu

Home
Résumé
Personal
Board
Webcam
Links
Members

Powered by Apache Web Server

Powered by Slackware Linux

Valid XHTML5!

Valid CSS!

January 23rd, 2019

Now running Apache 2.4.38

Posted at 09:26:32 PM by froems

Another new version of Apache came out, and it has some security updates. so I have compiled and installed it, and everything is working.